package com.wzj.soopin.transaction.enums;

public enum SystemConfigEnum {
    ORDER_AUTO_CANCEL("order_auto_cancel", "订单自动取消时间"),
    ORDER_AUTO_CANCEL_MINUTE("order_auto_cancel_minute", "订单自动取消时间(分钟)") ;
    private final String key;
    private final String name;

    SystemConfigEnum(String key, String name) {
        this.key = key;
        this.name = name;
    }

    public String getKey() {
        return key;
    }

    public String getName() {
        return name;
    }
}
